This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Added new flag (--use-xsloader) to use XSLoader when in backward
authorSteve Peters <steve@fisharerojo.org>
Thu, 29 Sep 2005 20:43:52 +0000 (20:43 +0000)
committerSteve Peters <steve@fisharerojo.org>
Thu, 29 Sep 2005 20:43:52 +0000 (20:43 +0000)
commita34e0dd0d47375964316ee3ff02bcf8a3b387537
tree04e39c066d202c053d37776fe544240c784c4fe7
parentfe0496b9253e88edaeae0264e2f55168b1a33de1
Added new flag (--use-xsloader) to use XSLoader when in backward
compatibility mode.

p4raw-id: //depot/perl@25663
utils/h2xs.PL